/*
    Template:       Disordinary camille
    Theme Name:     Disordinary Camille Child
    Theme URI:      https://www.disordinary.it
    Author:         Marco Bottarelli
    Author URI:     https://www.disordinary.it
    Description:    Disordinary Camille - Multi-Concept WordPress Theme
    Version:        1.0
*/


html {scroll-behavior: smooth}

/*LINK COLOR*/
.mega-menu .popup ul.sub-menu a {font-weight:bold}
.la-breadcrumb-item a {color:#faf398}
.la-breadcrumb-item a:hover {color:#fff}
.woocommerce-checkout .site-main a {color:#117695;font-weight:bold}
.woocommerce-checkout .site-main a:hover {color:#232323}
.woocommerce-order-received .site-main a {color:#117695;font-weight:bold}
.woocommerce-order-received .site-main a:hover {color:rgba(17,118,149,0.7);font-weight:bold}

/*NAV MENU*/
.site-main-nav .main-menu > li > a {font-size: .8em;letter-spacing: 1px}
.mega-menu > li > a {padding: 5px 10px}
.dl-menu .tip, .mega-menu .tip, .menu .tip{font-size:.8em;font-weight:bold;padding: 5px 4px;bottom: calc(100% + -3px);bottom: -webkit-calc(100% + -3px);bottom: -moz-calc(100% + -3px)}

/*WOOCOMMERCE CHECKOUT*/
.woocommerce-checkout .woocommerce-privacy-policy-text {padding-bottom:10px}
.woocommerce-checkout .woocommerce-terms-and-conditions {border: 1px solid #ddd;padding: 7px;margin: 5px 0}
.woocommerce-checkout .form-row.place-order {font-size: .8em}
.woocommerce-checkout .form-row.place-order .button {font-size:1.2em}

.woocommerce-checkout p#billing_company_field, .woocommerce-checkout p.mailchimp-newsletter {clear:both}
.woocommerce-checkout #order_reason {min-height: 120px;line-height: inherit;background-color: #faf398;border-color: #f7f7f7;padding: 20px}

.woocommerce-error{background-color:#faf398;color:#e00}
.woocommerce-error:before{color:#e00}

/*WOOCOMMERCE BUTTON*/
.woocommerce.add_to_cart_inline {text-align:center}
.woocommerce.add_to_cart_inline ins {text-decoration:none}
.woocommerce.add_to_cart_inline del {color:red}
.woocommerce.add_to_cart_inline del, .woocommerce.add_to_cart_inline ins {display:inline-block}
.woocommerce.add_to_cart_inline .amount {font-size: 2.8em;color:#117695;font-family:'Montserrat Alternates',Arial,sans-serif;font-weight:bold}
.woocommerce.add_to_cart_inline del .amount {font-size: 1.4em;color:#232323}
.woocommerce.add_to_cart_inline a {background-color:#faf398;border: 3px solid #117695;border-radius:0;color:#117695;display: table;margin:0 auto;font-size:1em}
.woocommerce.add_to_cart_inline a:hover {background-color:#117695;color:#faf398}
.woocommerce.add_to_cart_inline a.added {opacity:.1}
.woocommerce.add_to_cart_inline a.added_to_cart.wc-forward {margin-top: 20px}
.woocommerce-product-details__short-description ul {font-size:.85em;line-height: 1.6}

body.single-post .section-page-header + .site-main {padding-top:40px}

.la-headings h2.heading-tag {color:#117695;font-size:3em}
.la-headings h3.heading-tag {font-size:1.8em}

.whiteText h1, .whiteText .h1, .whiteText h2, .whiteText .h2, .whiteText h3, .whiteText .h3, .whiteText h4, .whiteText .h4, .whiteText h5, .whiteText .h5, .whiteText h6, .whiteText .h6, .whiteText table th, .whiteText .la-headings h2.heading-tag{color:#faf398}
.whiteText {color:#fff}

.btn.btn-style-flat.btn-color-primary {background-color: #faf398!important;border: 3px solid #117695;font-size: 1em;color: #117695}
.btn.btn-style-flat.btn-color-primary:hover {background-color: #117695!important;font-size: 1em;color: #faf398}

.smallerText {font-size:.85em}
.smallestText {font-size:.75em}

footer#colophon {font-size:.9em}
